
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }

#mikrotpl_wrapper #on_board_1504 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1504 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 97px; top: 103px; }
#mikrotpl_wrapper #on_uart_leds .on_pin { width: 20px; position: absolute; right: 289px; top: -17px; }
#mikrotpl_wrapper #on_pwr_led .on_pin { width: 20px; position: absolute; right: 56px; top: -15px; }
#mikrotpl_wrapper #on_battery_led .on_pin { width: 20px; position: absolute; right: 39px; top: -15px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 13px; top: 206px; }
#mikrotpl_wrapper #on_temp_sensor .on_pin { width: 20px; position: absolute; right: 14px; top: 403px; }
#mikrotpl_wrapper #on_screw_holes .on_pin { width: 20px; position: absolute; right: 20px; top: 476px; }
#mikrotpl_wrapper #on_ir_receiver .on_pin { width: 20px; position: absolute; right: 134px; top: 477px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 196px; top: 472px; }
#mikrotpl_wrapper #on_ethernet_leds .on_pin { width: 20px; position: absolute; right: 269px; top: 473px; }
#mikrotpl_wrapper #on_reset_button .on_pin { width: 20px; position: absolute; right: 325px; top: 433px; }
#mikrotpl_wrapper #on_photosensor .on_pin { width: 20px; position: absolute; right: 325px; top: 386px; }

#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right:-15px; top: -310px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: 92px; top: -549px; }
#mikrotpl_wrapper #on_ac_dc_connector .on_pin { width: 20px; position: relative; right: 130px; top: -512px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 147px; top: -493px; }
#mikrotpl_wrapper #on_nordic_rf .on_pin { width: 20px; position: relative; right: 74px; top: -561px; }
#mikrotpl_wrapper #on_wifi_antenna .on_pin { width: 20px; position: relative; right: 4px; top: -629px; }
#mikrotpl_wrapper #on_cc3100_wifi .on_pin { width: 20px; position: relative; right: 2px; top: -577px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -74px; top: -646px; }
#mikrotpl_wrapper #on_debug_usb_connector .on_pin { width: 20px; position: relative; right: -148px; top: -643px; }
#mikrotpl_wrapper #on_usb_connector .on_pin { width: 20px; position: relative; right: -148px; top: -609px; }
#mikrotpl_wrapper #on_jtag_emulator .on_pin { width: 20px; position: relative; right: -115px; top: -521px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -50px; top: -594px; }
#mikrotpl_wrapper #on_sdram .on_pin { width: 20px; position: relative; right: -15px; top: -617px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 58px; top: -611px; }
#mikrotpl_wrapper #on_mcu_crystal .on_pin { width: 20px; position: relative; right: -54px; top: -624px; }
#mikrotpl_wrapper #on_rtc_crystal .on_pin { width: 20px; position: relative; right: -50px; top: -585px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: 68px; top: -538px; }
#mikrotpl_wrapper #on_piezo_buzzer .on_pin { width: 20px; position: relative; right: -90px; top: -545px; }
#mikrotpl_wrapper #on_tft_connector .on_pin { width: 20px; position: relative; right: -4px; top: -545px; }
#mikrotpl_wrapper #on_ethernet_coil .on_pin { width: 20px; position: relative; right: -109px; top: -517px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: 71px; top: -528px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: 151px; top: -501px; }
#mikrotpl_wrapper #on_audio_jack .on_pin { width: 20px; position: relative; right: 101px; top: -489px; }
#mikrotpl_wrapper #on_debug_connector .on_pin { width: 20px; position: relative; right: -22px; top: -497px; }
#mikrotpl_wrapper #on_ethernet_connector .on_pin { width: 20px; position: relative; right: -101px; top: -538px; }




